Loading...
Searching...
No Matches
unicode-inl.h File Reference

Definitions for unicode operations. More...

`#include "ada/unicode.h"`
`#include "ada/character_sets.h"`

Go to the source code of this file.

## Namespaces

namespace | ada::unicode
| Includes the declarations for unicode operations.
namespace | ada

## Functions

ada_really_inline size_t | ada::unicode::percent_encode_index (const std::string_view input, const uint8_t character_set[])

## Detailed Description

Definitions for unicode operations.

Definition in file unicode-inl.h.